@charset "utf-8";
/* CSS Document */

/* ------------------------------------------------------------------------------
商品詳細一覧
------------------------------------------------------------------------------ */ 


.otherImg01 {
text-align: center;
margin-bottom: 10px;
}
.otherBtn01 {
margin-left: 90px;
margin-bottom: 50px;
}
.otherBtn01 p {
width: 150px;
margin-right: 15px;
float: left;
}
.otherMtit {
padding-left: 30px;
}
.otherBox01 {
padding-left: 30px;
margin-bottom: 40px;
}
.otherTxt01 {
margin-bottom: 30px;
}
.otherBox02 {
margin-bottom: 10px;
}
.otherBox02 div {
float: left;
width: 165px;
margin-right: 20px;
}
.otherBox02 p {
width: 440px;
float: left;
}
.otherLast {
margin-bottom: 50px;
}
.otherStit {
margin-bottom: 15px;
}
.otherImg02 {
text-align: center;
margin-bottom: 30px;
}
.otherBtn01 p.otherTxtRight {
text-align: right;
width: 480px;
}
.otherTit02 {
margin-bottom: 25px;
padding-left: 30px;
}
.otherBtn02 {
margin-left: 90px;
margin-bottom: 10px;
}
.otherBtn02 p {
width: 150px;
margin-right: 15px;
float: left;
margin-bottom: 10px;
}
.otherBox03 {
padding-top: 10px;
padding-left: 20px;
border: 1px solid #CCC;
padding-bottom: 5px;
margin-bottom: 20px;
font-size: 83%;
}
.otherBox03Img {
float: left;
width: 109px;
margin-right: 20px;
padding-top: 20px;
}
.otherBox03Right {
float: left;
width: 480px;
}
.otherTxt02 {
margin-bottom: 5px;
}
.otherBox03 h6, .otherBox03 p {
margin-bottom: 5px;
margin-right: 10px;
}
.otherPrice {
float: left;
width: 191px;
font-size: 116%;
}
.otherPrice span{
color: #597FBF;
}
.otherBox03 p.otherBox03Right {
float: left;
width: 150px;
}
.otherPriceSel {
width: 485px;
margin: 0px auto;
margin-top: 10px;
text-align: right;
margin-bottom: 10px;
font-size: 116%;
}

.otherPriceSel span{
color: #597FBF;
}